
# ${docGenStepName}

## ${docGenParameters}

## ${docGenConfiguration}

## ${docJenkinsPluginDependencies}

## Exceptions

None

## Examples

```groovy
malwareExecuteScan script: this
```

configuration

```
steps:
    malwareExecuteScan:
        file: myFile.zip
        host: https://malwarescanner.example.sap.com
        malwareScanCredentialsId: MALWARESCAN
```
